advagg_js_minify.settings:
  type: config_entity
  label: Settings
  mapping:
    add_license:
      type: boolean
      label: 'Add licensing information to aggregates for individual source files.'
    minifier:
      type: integer
      label: 'Minifier to use. 0 is disabled.'
    ratio_max:
      type: float
      label: 'Upper bound comparison value for the minification ratio test.'
    ratio_min:
      type: float
      label: 'Lower bound comparison value for the minification ratio test.'
